@import url(https://fonts.googleapis.com/css?family=Roboto:300);
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', arial, sans-serif;
}

/*
Very nice green color to use sometime #BADA55;
*/


body {
	/*width: calc(100vw - 34px);*/
	background-color: #010101; 
	/*#16181a;*/
	/*#262626*/
	overflow-x: hidden;
}
/*
body {
  background: #76b852; 
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(1,1,1,1) 50%);
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;      
}
*/
ul {
	list-style: none;
	margin: 0px;
}

p {
	font-size: 13px;
	line-height: 22px;
	color: #ffffff;
}

a {
    color:#ffffff;
}



/* NAVBAR */
.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(53,53,53,1);
    background-color: #292929;
}

#navtopmid{
    font-size: 18px;
    color:#7d7d7d;
}

.navbar-brand {
    font-family: 'Maximum Impact', sans-serif;
    font-weight: 700;
    color:#7d7d7d;
}
.navbar-brand {
  height: 40px;
  padding: 15px 5px;
  font-size: 18px;
  line-height: 1em;
}

/* Shades of grey 
    #293033
    #364548
    #333C40
*/
  
.navbar a{
 color:#7d7d7d;   
}  

.navbar a:hover{
 color:#ffffff;   
}  


  
.navbar .dropdown-menu {
  background-color: #171717;
  padding:15px;
}

.navbar .dropdownright {
  position: absolute;
  right:0;
  max-width:200px;
}


/* and this styles the dropdown trigger link, when open */
.navbar .dropdown.show a { 
  background-color: #1c1c1c;
}


.dropdown-item {
  background-color: #171717;
  color:#ffffff;
  padding:15px;
  border-radius: 15px;
}

.dropdown-menu a{color:#ffffff; }
          
.dropdown-menu a:hover{background:#1f1f1f;
color:#ffffff; }

#navHelp i{
 color:#7d7d7d;   
}

/* END navbar*/
/*
#searchbar{
    display:block;
    width:100vw;
    height:50px;
    border-bottom: 1px solid rgba(53,53,53,1);
    background-color: #363636; 
    color#ffffff;
    padding-left: 20px;
}

.searchbarRight{
 text-align:right;color:#ffffff;padding-right:15px;   
}

#searchbar a{
    
}

#searchbar a:hover{
    color: #f76332;   
}

.searchFor{
    color:#ffffff; 
    background-color:#141414;
    border:0;
    width:100%;
    margin-top:5px;
}

.searchFor:focus{
    outline: none;
}
*/
/* END searchbar */

.dropdown-menuCC {padding-left:10px;
background:#313131;
}

.dropdown-menuCCcontainer{
        display:inline-block;
        /*
        background-color:
            rgba(255,255,255,.9);border:1px solid rgba(139,139,139,.3);
        color:#adadad;
        */
            color:#7d7d7d;
            background-color:#313131;
        
        border-radius:25px;
        white-space:nowrap;
        margin:3px 0;
        font-style:normal;
        font-variant:normal;
        text-rendering:auto;
        font-weight:400;
        font-size:12px;
        padding:12px 16px 12px 12px;
        width:80px;

}

.dropdown-menuCC a:hover{background:#313131; }

#eventList .col-2, .col-3, .col-4, .col-6, .col-8 {
    padding:10px;   
}
#guestList .col-2, .col-3, .col-4, .col-6, .col-8 {
    padding:10px;   
}
#userList .col-2, .col-3, .col-5, .col-6, .col-8 {
    padding:10px;   
}

#eList .col-2, .col-3, .col-5, .col-6, .col-8 {
    padding:10px;   
}


.evenhead{
    background-color: #010101;
   border-bottom: solid 1px #353535;
}


.even{
    background-color: #222222;
   border-bottom: solid 1px #353535;
}

.oneven{
    background-color: #1c1c1c;
    border-bottom: solid 1px #353535;
}

.roundedBgBlock{
    background-color: #313131;
    border-radius: 15px;
    padding:20px;
}

.guestlistapp {
    margin-top:10px;
	color:#ffffff;
	margin-bottom:20px;
}

.guestlistapp h1 {
    font-size: 20px;
}

.guestlistapp h2 {
    font-size: 16px;
}

.guestlistapp h3 {
    font-size: 12px;
}

.guestlistapp h4 {
    font-size: 17px;
    font-weight:bold;
}

.guestlistapp h5 {
    font-size: 13px;
    color:#c7c8c9;
}

.guestlistapp .row{
    padding:5px;
}

.guestlistapp a{
    color:#ffffff;
}

footer {
    position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
	background-color: #343a3f;
	text-align: center;
}

footer p {
    
	font-size: 13px;
	color: #333;
	line-height: 80px;
	margin-bottom: 0px;
}

footer p em {
    
	font-weight: 700;
	font-style: normal;
}

.loginform{
    text-align: center;   
}

.loginFormLabel{
    color:#000000;
    padding-top:15px;
    font-size:0.9em;   
}


/* Login Form */
.login-page {
  width: 340px;
  padding: 8% 0 0;
  margin: auto;
}
.form {
  position: relative;
  z-index: 1;
  background: #16181a;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(50, 50, 50, 0.2), 0 5px 5px 0 rgba(50, 50, 50, 0.24);
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #16181a; /*#f2f2f2;*/
  width: 100%;
  border: 1;
  border-color:#808080;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  color:#ffffff;
}
.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #f76332; 
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.form button:hover,.form button:active,.form button:focus {
  background: #AFDBEF;
}
.form .message {
  margin: 15px 0 0;
  color: #f76332;
  font-size: 12px;
}
.form .message a {
  color: #ffffff;
  text-decoration: none;
}
.form .register-form {
  display: none;
}

.login-form-label{
    font-family:    "Roboto", sans-serif;
    color:#ffffff;
    font-size:10pt;
}




